Sat, 31 Oct 2026 00:18:03 UTC Log in
Salted Challenge Response Authentication Mechanism (SCRAM) - Java Implementation built by guoguo completed Thu, 29 Oct 2026 20:56:53 UTC

Description

This is a Java implementation of SCRAM (Salted Challenge Response Authentication Mechanism) which is part of the family of Simple Authentication and Security Layer (SASL, RFC 4422) authentication mechanisms. It is described as part of RFC 5802 and RFC7677.

RPMs

No RPMs

Changelog

* Thu Jul 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild

* Wed Jun 10 2026 Marian Koncek <mkoncek@redhat.com> - 3.3-1
- Update to upstream version 3.3

* Mon Feb 23 2026 Marian Koncek <mkoncek@redhat.com> - 3.2-4
- Rebuild

* Thu Feb 19 2026 Ondřej Pohořelský <opohorel@redhat.com> - 3.2-3
- Replace deprecated %java_remove_annotations macro with jurand

* Fri Jan 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 3.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_44_Mass_Rebuild

* Wed Oct 15 2025 Mikolaj Izdebski <mizdebsk@redhat.com> - 3.2-1
- Update to upstream version 3.2

* Tue Jul 29 2025 Jiri Vanek <jvanek@redhat.com> - 3.1-8
- Rebuilt for java-25-openjdk as preffered jdk

* Thu Jul 24 2025 Fedora Release Engineering <releng@fedoraproject.org> - 3.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_43_Mass_Rebuild

* Mon Jul 14 2025 Marian Koncek <mkoncek@redhat.com> - 3.1-6
- Drop -javadoc subpackage

* Fri Jan 17 2025 Fedora Release Engineering <releng@fedoraproject.org> - 3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Thu Aug 29 2024 Marian Koncek <mkoncek@redhat.com> - 3.1-1
- Update to upstream version 3.1

* Thu Jul 18 2024 Fedora Release Engineering <releng@fedoraproject.org> - 2.1-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild